# Generated by Django 4.1.6 on 2023-04-19 23:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('comment_model', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='comment',
            name='rating',
            field=models.IntegerField(default=0),
        ),
    ]
